<?xml version="1.0" encoding="GBK"?>
<SystemConfig>
  <key name="DamaValue" value="2" />
  <key name="pDamaValue" value="2" />
  <key name="DamaUser" value="" />
  <key name="DamaPass" value="" />
  <key name="DamaSanFang" value="0" />
  <key name="token" value="" />
  <key name="EmailValue" value="1" />
  <key name="EmailForm" value="12307@dz12306.com" />
  <key name="EmailPass" value="dz110112" />
  <key name="EmailTo" value="" />
  <key name="EmailServer" value="smtp.163.com" />
  <key name="ThreadQuery" value="5" />
  <key name="VerificationOut" value="3900" />
  <key name="SafeTime" value="4000" />
  <key name="XiaoHeiWu" value="True" />
  <key name="YiDing" value="False" />
  <key name="XiaoHeiWuValue" value="300" />
  <key name="QuerySleep" value="800" />
  <key name="submit" value="1" />
  <key name="submitIp" value="kyfw.12306.cn" />
  <key name="waitCout" value="0" />
  <key name="cancel" value="0" />
  <key name="CodeError" value="100000000" />
  <key name="SoundPath" value="C:\Users\Administrator\Desktop\大众软件（双端1134）\李玉刚 - 刚好遇见你 - 铃声版.mp3" />
  <key name="needsafetime" value="1" />
  <key name="loginType" value="0" />
</SystemConfig>